Bug 122126 - RFE: add control for /proc/sys/vm/swappiness
Summary: RFE: add control for /proc/sys/vm/swappiness
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-proc   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 18:01 UTC by Matthew Miller
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-13 14:01:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matthew Miller 2004-04-30 18:01:58 UTC
As per this thread http://kerneltrap.org/node/view/3000 and the
resulting hoopla on slashdot -- it'd be nice to have an easy gui tool
for tuning the kernel's preference for swapping. A lot of people
disagree on what the correct policy ought to be -- and indeed, it's
different for a lot of situations -- so having it tunable via the gui
program seems desirable.

Comment 1 Matthew Miller 2004-05-06 22:03:53 UTC
There's now a more detailed story on this on LWN --
<http://lwn.net/Articles/83588/>.

Seems likely to be one of the most popular values to tweak.

Comment 2 Harald Hoyer 2004-07-13 14:01:36 UTC
sorry but s-c-proc is now deprecated...

Comment 3 Matthew Miller 2004-07-13 14:14:22 UTC
Oh. :)

Is it replaced by something, or is there a new magical thing which
automatically does the right thing for all situations and makes all
people happy? :)


Note You need to log in before you can comment on or make changes to this bug.